#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-time
version:              0.3.1.0
visibility:           public
id:                   monad-time-0.3.1.0-Auqo3kWXvhcCT1bMDe8og5
key:                  monad-time-0.3.1.0-Auqo3kWXvhcCT1bMDe8og5
license:              BSD-3-Clause
copyright:            Scrive AB
maintainer:
    Andrzej Rybczak <andrzej@rybczak.net>,
    Jonathan Jouty <jonathan@scrive.com>,
    Mikhail Glushenkov <mikhail@scrive.com>

author:               Andrzej Rybczak
homepage:             https://github.com/scrive/monad-time
synopsis:
    Type class for monads which carry
    the notion of the current time.

description:
    '\''MonadTime'\'' type class for monads
    which carry the notion of the current time.

category:             Control
abi:                  68f02c90346bec3a1ec8acd18f9c35b6
exposed:              True
exposed-modules:      Control.Monad.Time
import-dirs:          /usr/lib/ghc-9.0.2/site-local/monad-time-0.3.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/monad-time-0.3.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/monad-time-0.3.1.0
hs-libraries:         HSmonad-time-0.3.1.0-Auqo3kWXvhcCT1bMDe8og5
depends:              base-4.15.1.0 mtl-2.2.2 time-1.9.3
haddock-interfaces:   /usr/share/doc/haskell-monad-time/html/monad-time.haddock
haddock-html:         /usr/share/doc/haskell-monad-time/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

